RubyGems Navigation menu

stupid_formatter 0.2.0

A stupid formatter for piping text through markup processors with a unified API

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.2.0 - February 13, 2010 (9 KB)
  2. 0.1.1 - February 11, 2010 (8 KB)
  3. 0.1.0 - February 11, 2010 (7,5 KB)

Runtime afhankelijkheden (2):

coderay >= 0.9.0
rdiscount >= 1.5.0

Development afhankelijkheden (1):

shoulda >= 0

Eigenaren:

Authors:

  • Christoph Olszowka

SHA 256 checksum:

0d803887227331b366690f049a5db281298bbfc27fe941fe94c4323b5a308141

Total downloads 13.919

Voor deze versie 7.384

Licenties:

N/A

Required Ruby Version: Geen

Links: